产品下载及相关

                      iWeb环境下载

                      操作系统要求

                      iWebAX系列产品具备跨平台特性,支持 Linux/Unix及Windows 2000/2003/ XP等操作系统。

                      语言及数据库支撑环境要求

                      php 4.x及以上

                      MySQL4.x及以上

                      Zend Optimizer 3.x及以上(可以不用)

                      PHP+Apache+Mysql 的PHP环境安装包,诸如WampServer ,PHPnow等;

                      Xampp-win32-1.7.3

                      XAMPP(Apache+MySQL+PHP+PERL)是一个功能强大的建站集成软件包。它可以在Windows、Linux、Solaris三种操作系统下安装使用,支持多语言:英文、简体中文、繁体中文、韩文、俄文、日文等。

                      强烈推荐使用此安装包。此安装包最新版本为1.7.3。


                      PHPnow1.5.5_1

                      此安装包最新版本为1.5.5_1,集成 Apache-2.0.63 / 2.2.14 、PHP-5.2.12、MySQL-5.0.89、Zend Optimizer-3.3.3、phpMyAdmin-3.2.5 .安装包语言为中文。

                      官方网站:http://phpnow.org/


                      WampServer2.0i

                      此安装包最新发布的版本是2.0i,集成的是 Apache 2.2.11、MySQL 5.1.36、PHP 5.3.0。

                      整个安装包语言是英文,如果你的英文不大好,关系也不大,因为使用比较简单。


                      df彩票